prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Adwaita
Description: Building blocks for modern GNOME applications
Version: 1.8.0
Requires: gtk4 >=  4.19.4
Requires.private: glib-2.0 >=  2.80.0, fribidi, gio-2.0 >=  2.80.0, appstream
Libs: -Wl,-R${libdir} -L${libdir} -ladwaita-1
Libs.private: -lm
Cflags: -I${includedir}/libadwaita-1
